<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Item_No.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Description.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Quantity.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RentPrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Gross.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Discount.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Amount.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Item_No.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Description.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Quantity.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RentPrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Gross.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Discount.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Amount.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdRemove.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOpgAA
        DqYBh9ypbwAAAu5JREFUWEe1V1uIjVEYNW5JTFJqSklDiqJJKV4GuRVS5IUXJ3dRhjwoL/NGRDx4mIYp
        ReQa8aCIXKaUGJ6kiCSXkjMhZIq1TuvTnr9/X87vt2u1z9nft9de+/bt728YUKw0odtYYDrQALwVeorR
        xXuNg8s24AzwBvjtQS/abwLtwExgUJw67lGBSzUz4Dv8fwh0Ah3AVeBxjqgTcXq/x1SYbon0B+qzwFpg
        YoB0NGzLgMOOaIpdV6+Q+c5svuE397pIOe/w7E0lWADHj+p4HDUPW9HSiI6bgA/iOxgj4rLbAWuPOddh
        n+Pwrvb144m9I8euOshTXVfA8SvwC1iY12m3Buee/8uyhwQd1Rg3sk7NaOBJp8IpqVMq4DdG56EPNQ/6
        37JTyk5FSCuwtwR8hsF2CWCk9JUlGus16oHmdE2Nqzy9BqO9DfgCfAdW5vhxcLt29yIinmm8GcZj18Sn
        nORupKMIdyVi9qxeRk/eti00TNCfF4Flo8mdITvbSvjaQ3TbNeYROvFekjC2/yYiuxKhlfGJWK4xL9LB
        DmA0SoktO2MLXL6zkSdikQRcp9Huf3KsRp9RInCf5UpkC12zvTW1eMCXikTHEgnKWAG+mBzzCsecpT/d
        CQLyTnuRM9Bv0iRlBGQkHBEQUeYt2KdJc/tr5YEa5noExO55zJ6lva3xFpthvxoOeASUGQknabWrqJlB
        1UqrBDAihspmGFsi28Q0LvQWPNVYe1wezpCJpQWkkREhRc1rNMZz1Ny2fmUo/n2SA9Oo/1GYoHKSO3zk
        6+XwHvXsEhWMB1ePuM+hZq7oLXYgqZRpVBnF9v1+ChmThENSy/efaVToUIU4+R3BzzZO5i4wLUWA+VTw
        gwkkO1cBvmCpZTIcmfHYW3EhtWPWbx4aLgOMkiR7BZwE+IJuAJYCTLGYSW0E+L4/An7K/wnqrUBwz1PE
        MU68dGbk+zi19s8SOSSFvB4fLi1nztyBH6aMHcRpgGnWLoBih6eS/gF1ZgObUmd4LwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="cmdADD.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOpgAA
        DqYBh9ypbwAAAstJREFUWEe9l1uoTVEUhh23JDwopZROSFEkpXjhyK2Q8MaLk2uiROdBnZf9RkQ8nAe5
        RBG5FfGgiIhS4vAk5ZbkUrKFoqP4v9OYp3V2e+415kx71N/ca65/jPGvNccac+6WAXk2Vm7jhJlCi/De
        0J0XrtxrvCjbhXPCO+FvBN80f0uoCLOFQeWhyxntolRrEn7Q9SPhqHBEuCY8qSPqVHn4OGOabt22oL80
        nhfWC5MaBB2teyuEQwXRiN2QKmRh4Wl+6jdrnWMXC3H2eAMsEvGzOR7XSLHl2ig5bhE+WbwDZYF47aHA
        KmXkhPtthbhrY35U7F0jnkgI7qWuFvGH0CMsrue025Kz5t7XTpECfD3WZTlu1pInaIJKR+FUTyTjhOU6
        6fQZIx718Eeg0Ptslyk74wwUaKkC8Ftmud5qHBgCXbfJNU0QQIrnlm9WyBc+E3p8iuW8AeLTPfHdysVE
        u3iZktm4uQJ2WM7DxOG7JFDq+uObK2CV+V4mSCjAWJd6LU4MQcD3Bhx2xVpbYgJucCN8/7FeHdt6vfNt
        dQSEvaa3H7BTEexYpAbuaD6GIIIdL8aZUScuOya+V7k3xy4eRAQ0ms6tgX4PPUwZ6IB0whGJInIF7LWH
        7mvhD21ifpMEsFyIXxry7bOJ/U0QMNnedlUjJ6hem2sC6IgplrMEzyxXZzHRYF1wsAwNaaRTRaqAdZbj
        hUZqr58N1dUXI3CM8lhFJLDSQxaHzxXRO2P8jUb4qHGeM6iH1ipSt8W+oJGzYtRCQaKUY9T/sLDu9z3B
        OCQcNLX0eI5Rqdt0yMP/CP628TD3hOkeAYHTrh8cIHGuCuxgXpsiIieeUKSXvI61vAWauCLQJQn2Rjgt
        sINuEpYLHLE4SW0W2N8fC7+N/1TjNqHhmnvE0SdeFZ6obCf8aiKHeIKncHi1PDlnB/6Y0jvAWYFjVoeA
        2OHeoP8Ag1kErKHiouYAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="toolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>39</value>
  </metadata>
</root>